Results 1 to 11 of 11
  1. #1
    Join Date
    Mar 2009
    Posts
    245

    Anyone using 5.2.10/5.30 php version?

    I love to update to latest version of server components,but seems updating php to either of this version would be bad idea.Seems 5.30 have some major changes which make it incompatible with a lot of scripts,same with 5.2.10,and also ioncube seems its not released yet for 5.30 version.So it should be to stick with version 5.2.9 right?And not updating until php 6 arrive with all common scripts updated.
    Last edited by linuxfan; 08-04-2009 at 04:55 PM.

  2. #2
    Join Date
    Feb 2004
    Location
    UK
    Posts
    1,429
    Hi

    We are using 5.2.10 on most of our servers without any problems..

    Thanks

  3. #3
    Join Date
    Jan 2008
    Location
    England
    Posts
    573
    I haven't come across any issues with 5.2.10, there arent any *major* changes like there are in 5.3.

    5.2.10 Release notes: http://www.php.net/releases/5_2_10.php

  4. #4
    Join Date
    Dec 2007
    Location
    Indiana, USA
    Posts
    16,087
    I had some issues with php processes crashing in 5.2.10 so I rolled back to 5.2.9 - but your mileage may vary.
    Michael Denney - MDDHosting LLC
    New shared plans for 2016! Check them out!
    Highly Available Shared, Premium, Reseller, and VPS
    http://www.mddhosting.com/

  5. #5
    I think if you have apache 2.0.x then you should use the php versions lower than 5.30 as its only support apache webservers 2.2x.
    Support Facility | 24/7 web hosting technical support services
    Technical support | Server management | Data migration

    Technical Articles

  6. #6
    Yep I'm running 5.2.10 and it's all smooth so far
    Accelerated Hosting - From Constant Internet
    Automatically serving your website from the nearest server
    Get hosted on our global network! America / Europe / Asia

  7. #7
    Join Date
    Jan 2008
    Location
    St. John's, NL
    Posts
    2,114
    We are running PHP 5.2.10 with Apache 2.2.x on our servers and no problems here.
    Cpanel/WHM PHP Perl Ruby Full Time Support
    LCWSoft - Canada web hosting (based in Newfoundland) since 2007
    Servers based in the US and Canada (Uptime Report)

  8. #8
    Join Date
    Mar 2009
    Posts
    245
    Seems updating to 5.2.10 was bad idea,it's not supporting zend or ioncube plus it have some critical bugs.

  9. #9
    Join Date
    Jun 2006
    Location
    NYC
    Posts
    1,446
    We don't see those issues here. No bugs reported thus far.
    FiberPeer.Com | | REAL DDoS Protection | Cloud Hosting | VPS | Dedicated Servers | High Bandwidth Hosting | 1Gbps-10Gbps Unmetered
    FiberPeer DDoS Mitigation | ethProxy Upgraded! | 14-Years Experience | Emergency 24/7 Support
    Visit us @ www.fiberpeer.com

  10. #10
    Join Date
    Jun 2008
    Location
    India
    Posts
    261
    No issues noticed
    Ranjith
    Light travels faster thn sound.This is why some people look bright until you actually hear them speak

  11. #11
    We're also running Apache 2.2.x and PHP 5.2.10, no problems reported so far.
    Quality European Web Hosting - LDHosting.com
    High Quality, Affordable Web Hosting Services
    www.ldhosting.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •